spring.datasource.url= jdbc:mysql://localhost:3306/authentication?useSSL=false
spring.datasource.username= root
spring.datasource.password= 280510

spring.jpa.properties.hibernate.dialect= org.hibernate.dialect.MySQL5InnoDBDialect
spring.jpa.hibernate.ddl-auto= update

# App Properties
bezkoder.app.jwtSecret= bezKoderSecretKey
bezkoder.app.jwtExpirationMs= 86400000